.slideshow {
    /*height: 600px;*/
    object-fit: cover;
}
.headphone {
    float: right;
    height: 48px;
    /* overflow: hidden; */
    background: url(../csimages/phone.jpg) no-repeat left center;
    font-size: 20px;
    color: #EA0000;
    line-height: 0px;
    box-sizing: border-box;
    padding-left: 50px;
    margin-left: 30px;
}
.headphone .headphonetext {
    height: 5px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #222222;
}
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}